field: 64cd94dd-0404-4026-8021-5add82e44403
fieldLayouts:
  6f579db5-c8fe-4e79-896e-538f17ee6a37:
    tabs:
      -
        fields:
          1aa42ba0-9305-410f-b14d-d780c1653adc:
            required: false
            sortOrder: 2
          20d356ac-d38c-4118-b6fe-7b2c0315a485:
            required: false
            sortOrder: 5
          d2e9d8f9-b28e-47f6-88ab-a775ddd2ec53:
            required: false
            sortOrder: 1
          d66aa1ef-c722-42ad-9e54-91f0d5740d0c:
            required: false
            sortOrder: 4
          e26e1269-5a1b-414d-90a1-b2a483c88c60:
            required: false
            sortOrder: 3
        name: Content
        sortOrder: 1
fields:
  1aa42ba0-9305-410f-b14d-d780c1653adc:
    contentColumnType: text
    fieldGroup: null
    handle: text
    instructions: ''
    name: Text
    searchable: true
    settings:
      charLimit: ''
      code: ''
      columnType: text
      initialRows: '4'
      multiline: ''
      placeholder: ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  20d356ac-d38c-4118-b6fe-7b2c0315a485:
    contentColumnType: text
    fieldGroup: null
    handle: linkTitle
    instructions: ''
    name: 'Link Title'
    searchable: true
    settings:
      charLimit: ''
      code: ''
      columnType: text
      initialRows: '4'
      multiline: ''
      placeholder: ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  d2e9d8f9-b28e-47f6-88ab-a775ddd2ec53:
    contentColumnType: text
    fieldGroup: null
    handle: heading
    instructions: ''
    name: Heading
    searchable: true
    settings:
      charLimit: ''
      code: ''
      columnType: text
      initialRows: '4'
      multiline: ''
      placeholder: ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  d66aa1ef-c722-42ad-9e54-91f0d5740d0c:
    contentColumnType: string
    fieldGroup: null
    handle: entry
    instructions: ''
    name: Entry
    searchable: true
    settings:
      limit: '1'
      localizeRelations: false
      selectionLabel: ''
      source: null
      sources: '*'
      targetSiteId: null
      viewMode: null
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Entries
  e26e1269-5a1b-414d-90a1-b2a483c88c60:
    contentColumnType: string
    fieldGroup: null
    handle: image
    instructions: ''
    name: Image
    searchable: true
    settings:
      allowedKinds:
        - image
      defaultUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      restrictFiles: '1'
      selectionLabel: ''
      singleUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      singleUploadLocationSubpath: ''
      source: null
      sources: '*'
      targetSiteId: null
      useSingleFolder: ''
      viewMode: large
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
handle: feature
name: Feature
sortOrder: 1
